[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

lua package error



Hey,
 Can someone upload the latest lua tarball to match the spec file. I
can't build until that gets uploaded otherwise I get:

Error: lua

cvs update: Updating devel
  % Total    % Received % Xferd  Average Speed   Time    Time     Time
Current
                                 Dload  Upload   Total   Spent    Left
Speed
M  0  182k    0  1157    0     0  22226      0  0:00:08 --:--:--
0:00:08 22226M100  182k  100  182k    0     0  1277k
-rw-rw-r--  1 build build 187287 Nov  7 23:49 lua-5.0.tar.gz
rpmbuild --define "_sourcedir /rpmbuild/extras/cvs/rpms/lua/devel" --
define "_builddir /rpmbuild/extras/cvs/rpms/lua/dev
error: File /rpmbuild/extras/cvs/rpms/lua/devel/lua-5.0.2.tar.gz: No
such file or directory
Building target platforms: i386
Building for target i386
make: *** [i386] Error 1

thanks,
-sv

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]